<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="21f4e8e319aed118ee670bde43b42e8b">
  <dict>
    <!--2023-08-14 14:36:46.0-->
    <bool key="carrier_volte_available_bool">true</bool>
  </dict>
</config>
